function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("proxy","host");
x.t("description","factory");
x.t("ssl","proxy");
x.t("end-call","factory");
x.t("proxy_host","cobol");
x.t("proxy_host","function");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnectionfactory_getsslproxyhost");
x.t("cobol","call");
x.t("char","proxy_host");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("tibemsconnectionfactory_setsslproxy","page");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","proxy");
x.t("purpose","ssl");
x.t("reference","proxy-host");
x.t("tibco","software");
x.t("280","tibco");
x.t("factory","ssl");
x.t("factory","proxy_host");
x.t("factory","const");
x.t("factory","reference");
x.t("factory","declaration");
x.t("factory","tibemsconnectionfactory");
x.t("factory","proxy-host");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_getsslproxyhost");
x.t("tibemsconnectionfactory_getsslproxyhost","function");
x.t("tibemsconnectionfactory_getsslproxyhost","tibco");
x.t("tibemsconnectionfactory_getsslproxyhost","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_getsslproxyhost","tibemsconnectionfactory_getsslproxyhost");
x.t("tibemsconnectionfactory_getsslproxyhost","using");
x.t("location","tibemsconnectionfactory_setsslproxy");
x.t("page","280");
x.t("host","connection");
x.t("host","location");
x.t("call","tibemsconnectionfactory_getsslproxyhost");
x.t("call","call");
x.t("proxy-host","returning");
x.t("proxy-host","usage");
x.t("pointer","parameters");
x.t("using","value");
}
